
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>效率至上的企业市场，协同沟通工具创业无有看头？ / iVAN</title>

    <meta name="description" content="效率至上的企业市场，协同沟通工具创业无有看头？ 年来,我国互联网行业呈现裂变式增长,无论是工作.学习还是生活,互联网都呈现出前所未有的渗透力.当C端消费级业务如社交.通信.电商.游戏等行业格局基本已定,B端企业级服务就开始成为新一轮厮杀的阵地.如今资本进入.巨头布局.中小创业者也死死盯着这块效率至上的企业市场,但谁才能撬动这个万亿级市场,成为独占鳌头的新霸主?创业者又该如何切入,还会面临什么问题? 潜力无限的企业级市场,沟通协同仍有诸多问题 2014年5月,百度李彦宏一番&quot;未来中国互联网的一个大蛋糕在企业级软件市场&quot;的言论 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">效率至上的企业市场，协同沟通工具创业无有看头？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>年来，我国互联网行业呈现裂变式增长，无论是工作、学习还是生活，互联网都呈现出前所未有的渗透力。当C端消费级业务如社交、通信、电商、游戏等行业格局基本已定，B端企业级服务就开始成为新一轮厮杀的阵地。如今资本进入、巨头布局、中小创业者也死死盯着这块效率至上的企业市场，但谁才能撬动这个万亿级市场，成为独占鳌头的新霸主？创业者又该如何切入，还会面临什么问题？</p>
<p>潜力无限的企业级市场，沟通协同仍有诸多问题<br />
2014年5月，百度李彦宏一番“未来中国互联网的一个大蛋糕在企业级软件市场”的言论惊醒了无数人，人们开始逐步把眼光从消费级2C服务转向企业级2B服务。据IT桔子的数据显示，2014年国内企业级服务投资有230起，相比2013年的67起，增幅达到243%，并在逐年增长。我们再从中美的对比数据中也可以看出toB领域的巨大机会，比如中美风险投资在To B和To C两个领域的投资比例，中国是95%（To C）：5%（To B），而美国是40%（To B）：60%（To C），如今美国的企业数在2700万家左右，在美国三家企业服务公司Oracle、SAP、Salesforce市值之和就在3500亿美元左右。而中国目前有2200万左右的企业，创业团队超过4300万，却还没有百亿美元市值的企业服务公司。</p>
<p>其实从信息服务到交易服务、从娱乐化到实用化的互联网渗透中，2B市场确实有待挖掘，尤其是人们在通讯、协作、营销、管理等多样化的企业应用场景中越来越关注对沟通成本的降低和决策效率的提升，而现实中企业市场的沟通协同仍有诸多问题。这集中表现为：</p>
<p>因组织层级多，分子公司地域分布广泛、信息化水平参差不齐，各类异构系统分立管理等使得信息传递层次多，或因个别人为维护人情过滤部分信息或对信息进行修改，造成信息失真，形成沟通障碍。</p>
<p>受封建文化影响，企业等级观念较重，管理者家长制无处不在，上级居高临下，下级对上级多顺从迎合，有话不敢说、有事不敢问，造成沟通单向性；据中国企业家调查系统显示，企业职业活动中最关心“上级主管部门的评价”的员工占人数的67.3%，而这种家长制、等级制沟通模式，降低了沟通质量。</p>
<p>日常沟通过程中，因使用各类IM如QQ、微信、百度HI、飞信等，再加上各类邮件工具，导致沟通工具凌乱，信息呈碎片化，协同难度大。</p>
<p>最常用的邮件IM因其产品功能问题易造成信息割裂，办事效率低，比如传统的IM消息只能投递到一个客户端，如果在手机上收到了，电脑却可能没有收到。再比如消息不能检索或者只能检索本地数据，历史留存上看不到相关群组之前的沟通信息，不利于新人融入团队。还容易导致信息丢失，如果不及时或者来不及看消息，就会丢失大量重要的过往信息。另外传统IM在回复消息和话题讨论上也有缺陷，比如不能针对某一话题反复深入探讨，而不必担心被其他消息湮没，不能定时处理和回复消息等等。</p>
<p>这些行业痛点恰好成为创业者们的切入口，于是一大批为解决企业内部跨部门、跨职能的沟通协同工具，如阿里钉钉、叮当旺业通、益信、Grouk、Callin、华夏易联e-Link、UcStar、RTX等如雨后春笋般涌现。</p>
<p>微信、钉钉、班聊、Grouk四个角度切入，各有优劣<br />
如果从时间维度划分，我们多数人主要分为生活和工作两个场景，其中生活场景衍生的是个人消费，如今阿里和腾讯已成霸主，而在工作场景中，尽管不同企业在规模、行业、流程上有所不同，它们却都有一个共同点，即需要大量的内部沟通协同。尤其是沟通协同工具还有可能成为企业场景下O2O线下服务的入口，让人浮想联翩。今日我们挑选其中四款评述，已探其发展方向。</p>
<p>微信及其企业号：成也个人，败也个人<br />
背靠微信的庞大用户数，微信企业号曾被寄予重大厚望。2015年12月，微信官方首次披露，微信企业号用户数达到1000多万，接入企业数超过60万。可惜看似全能的微信及其企业号，却一直没有引起市场较大关注，究其原因，除了在微信内部和腾讯公司没有受到足够大的重视外，还受自身定位和用户习惯影响。</p>
<p>第一、定位不是工作的微信，难以承担提高工作效率的重任。微信强调的是沟通流程，沟通之外的事情并不擅长，即便微信企业号拥有各类接口，能实现多项功能却少有人使用。有数据显示，超过70%的员工对微信工作群开启了消息免打扰。所以即便你激情四射在微信里安排工作，对方很可能根本不关注。而你通过微信请假、报销看起来方便，行政、人事却不一定认。而且微信里还有亲朋好友的对话、公众号里的文章、朋友圈里的动态等各种“骚扰信息”，必然占用员工时间、影响工作效率。</p>
<p>第二、用户的使用习惯和心智模式也决定了微信成不了企业级市场的霸主。多数人把微信看做是私人生活的通信工具，而不是工作道具。即便你在群里可以@同事“指手画脚”，他们看到都不一定执行，再说有没有做，通过微信你也无法跟进。这无关责任心和工作激情，仅仅是人在不同的场景下，需要不同的沟通工具。</p>
<p>所以微信天生不是为工作和企业场景而生，它在C端越强大，其离B端则越远。未来腾讯依靠微信及其企业号攻占B端显然不太靠谱。</p>
<p>钉钉：产品功能用力过猛，未来成疑<br />
与把“一个生活方式”作为Slogan的微信对应的是这个用“一个工作方式”作Slogan的钉钉，2015下半年，阿里巴巴旗下软件钉钉独立成钉钉事业部，并宣称将投入 5 亿元作为品牌宣传费，如此大张旗鼓，可见马云希望从连接消费端和商家端的维度打造另一个微信。如今钉钉已陆续推出C-OA(钉应用)、C-Space(钉云盘)、 C-Mail(钉邮箱)等功能，未来钉钉还可能提供包括但不限于CRM、ERP、OA、HRM、财务管理、差旅管理、协同办公、云存储、会员管理、客服管理、进销存管理等多个领域的服务，这种巨无霸的打法早已突破了IM的界限，依靠阿里的资源和资金在跑马圈地。截止到11月初，钉钉平台接入的企业已超过85万家，2015年钉钉的企业数量一定可以突破100万。但这些成绩并不意味着钉钉已经成功，未来之路钉钉仍不太明朗。</p>
<p>一是钉钉用力过猛的产品功能并未“讨好”到所有用户。以它的Ding功能为例，这个功能据说阿里内部都争议不断，这种自上而下的强压式的沟通方式确实让老板很爽，却严重打击了员工的使用热情。再说通过ding消息发出的任务，缺乏有效的管理和后续跟踪，也没法提高工作效率。殊不知沟通协同工具需完成自上而下和自下而上的融合：自下而上解决一线执行员工的实际问题，强调工具属性；自上而下解决老板管理问题，强调管理属性。只有在上端有客户价值，让老板成为最终买单者；在下端有用户价值，让一线用户使用体验好，才能完成沟通协同工具的使用价值和商业价值的转换。</p>
<p>二是钉钉的PC版本和移动端并未完全融合，直接影响了用户体验。目前，大多数人办公还是在电脑上，钉钉移动端难以上手办公，而钉钉的PC端又太过简陋，再加上些让人谛笑皆非的功能性BUG，要让用户给个高分可能性不大。</p>
<p>三是钉钉的定位逐渐模糊，尤其是在12月初，钉钉推出红包功能。看似解决了中小企业主表扬员工发奖励时的麻烦问题，实则只是画蛇添足。如今微信红包用户习惯已成，钉钉并未构建出新的使用场景，支付宝红包都没有完成的任务让钉钉去做，实在有点强人所难。</p>
<p>看来钉钉还是得继续摸索，尽管阿里熟悉做B端产品，但工作场景之下的用户需求和电商的用户使用习惯还是有巨大差别，只希望钉钉不是下一个来往。</p>
<p>班聊：想做的事情太多，前景也不明朗<br />
班聊或可说是个奇迹，成立四年，试运营不到4个月就拿到了金沙江创投、UMCCapital、富厚资本等国内知名风投的1.4亿元融资。目前班聊imo注册用户数438万，其中付费用户30万，日活占比70%，这个数据算不上漂亮，但在高手林立的IM市场上能活下来实属不易。这和imo在企业级市场沟通协同的沉淀无不关系。</p>
<p>不可否认，班聊imo抓住了PC端企业工作场景，知道企业场景下，90%以上的上班族还需通过PC电脑进行日常办公。他们在企业工作场景中也牢牢抓住了高频服务内容，为自己的生存争取了空间。</p>
<p>但班聊目前最大的问题就是想做的事情太多，不太关注。或许正如他们产品核心理念描述的是“掌控”，希望把企业办公场景中的所有工作内容都用他们家一个工具完成，于是“任务”“日程”“审批”“公告”“对话”“轻审批”等各类功能层出不穷，去实现所谓的沟通协同一体化、轻OA、任务协同、掌控等功能设计和构想。只是这样的体量和竞争格局，就眉毛胡子一把抓，班聊imo真能Hold住么。尤其是原来宣称永久免费，却在近期突然收费，这让用户们情何以堪。</p>
<p>Grouk：更正确的未来？ 未来之路漫漫<br />
相对于班聊imo，Grouk则表现得相对专注。他们从团队内部沟通效率低，沟通工具太多，尤其是创业团队在面临多重交叉任务时，经常面临沟通混乱效率低下的行业痛点出发，去实现企业团队的沟通、合作、决策流程的优化。他们针对于企业协同沟通问题和现有协同沟通工具产品功能上存在的不足做了特定的优化，第一做到了可以做到所有信息可以永久保存，即时检索；其次开发了话题功能，可以让大家可以在IM里讨论话题，就像在邮件里一样方便，兼顾了效率和功能。第三是强大的互动集成功能，可以在群里集成公司里几乎所有的工作工具，他们的理念是集成其他的应用的消息流，而不是自己去实现，这是一个更可行的方法，比班聊和钉钉的自己实现更适合企业的需要， Grouk还集成了比如微信微博这类客户沟通工具，实现了信息互通（可接受微博、微信的信息也可直接回复），这是钉钉等这类主要以通讯为主的工具所都不具备的。</p>
<p>但他们也面临着一些问题，比如体量小，面对巨头强敌，如何招架应对是对他们团队最大的考验。再比如成立时间短，从用户获知到用户信任再到用户沉淀还需要一个过程。</p>
<p>总之未来留给Grouk的也有诸多可能。在大鱼吃小鱼、快鱼吃慢鱼的2B领域，大家都需要快跑。</p>
<p>向前看，协同沟通工具未来大趋势以及还有哪些坎</p>
<p>如此看来企业服务市场上沟通协同工具类产品还未成定局，巨头们虽有优势也并未拿到绝对话语权，创业者仍有机会。那未来如何发展，我们不妨预测一下。</p>
<p>躲不过的未来大趋势<br />
首先，企业级市场服务的创新极有可能产生于中小企业服务中，他们并非拥有强大的技术，却从从细小的应用/服务场景找到自己的位置，关注于某一特定市场。类似Grouk以“聊天”这样一种简单又高频的行为作为切入点，并打破当前IM和邮件割裂的状态，通过和邮件集成，让IM和邮件互通，从而实现像聊天一样的发邮件，高效管理在聊天中形成的任务和文件。</p>
<p>其次，随着应用场景多样化，沟通协同工具通用产品免费，行业深度服务付费，未来决胜的关键不再只是单纯的产品销售，而是产品体验和服务的强化。</p>
<p>再次，产品应用及功能趋向集成，人们不再需要多个APP，更加希望一个应用就能解决工作场景中的所有问题，是否能将团队日常所需的各种第三方工具的集成到协同工具中也将直接影响到用户体验。同时，双向集成将成为标配，也就是要从简单的通知中心升级成通知加处理中心，用户在查阅到相关通知的同时，还可以进行相应的处理。</p>
<p>最后，基于SaaS的协同融合并向移动化深入是必然方向。巨头通过快速收购来完成布局，中小创业者可借助开放平台获得发展。随着企业自身的移动信息化的发展、协同沟通工具的移动化变得必不可少。</p>
<p>而沟通协同工作平台打造工作统一入口，实现企业内部与外部、企业与企业之间连接的使命是否完成的标志则是是否建立起企业社交生态链。</p>
<p>除了光明的前景，当前还有些挑战需要处理。比如</p>
<p>大蛋糕下充分竞争带来的市场压力，尤其是对于初创公司，一方面需要处理因快速发展由几个人到上百号人团队扩大带来的管理问题和用户激增的运营问题，一方面还要面对行业的各类竞争状况。</p>
<p>企业市场表面上不温不火，实则暗流涌动。这考验着创业团队的全网整合能力，包括技术上移动IM通信的开发能力、企业市场的理解能力和资源的协调能力等。</p>
<p>协同沟通工具某种意义上仍是一类社交产品，而社交产品都有自己的生命周期，如何筛选用户、让用户永不厌倦、保持好的平台粘性也是协同沟通工具需要考虑的。虽说企业市场用户相对稳定，但企业内部的人员流动引起的平台问题却是不可忽视的。</p>
<p>总之，在这个万亿级企业市场中，沟通协同满足着入口级产品的五点条件：刚需、痛点、高频(天天使用)、强场景(延伸性强)，连接（企业内部、企业和企业之间），这对于巨头和创业公司而言，都是机会，扎根于此的从业者只有把握用户痛点优化体验才可能赢到最后。</p>
<p>本文转自d1net（转载）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-24 05:27:00</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%b5%e5%95%86/" title="电商">电商</a>, <a href="https://www.iamivan.net/tag/%e5%88%9b%e4%b8%9a/" title="创业">创业</a>, <a href="https://www.iamivan.net/tag/%e9%92%89%e9%92%89/" title="钉钉">钉钉</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>效率至上的企业市场，协同沟通工具创业无有看头？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOJ9e3p.html" rel="bookmark">企业需要更专业的在线沟通工具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;互联网时代,企业没有即时通讯软件是不行的,而任由员工把即时通讯软件用来娱乐更是万万不行的&quot;.在企业中,要想管理好即时通讯软件,并不是一件容易的事.目前大多数企业内部都是员工自动自发形成的以个人聊天工具为主的&quot;个人聊天圈&quot;.员工每天在&quot;抢车位&quot;.&quot;偷菜&quot;和&quot;交友&quot;上浪费了不少的工作时间.像QQ.MSN这些个人聊天软件,动不动弹出个新闻,配套各种诱人的娱乐信息,还有全套的游戏.表情.空间--简直就是员工提高工			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z72PvAp.html" rel="bookmark">微信开始企业市场的布局</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近日,媒体报道继QQ延伸出企业QQ后,微信也将开始企业市场的布局,微信已经计划在订阅号及服务号基础上推出&quot;企业号&quot;,定位为企业办公.帐号完成认证后可将员工微信导入.微信打卡.微信报销.微信会议等企业功能都可以在微信上完成. 在微信全球注册用户超过10亿之际,传出此消息,引起了各方关注.在丁道师看来,腾讯微信推出企业号绝非一时兴起,而是蓄谋已久.可能很多人不知道,腾讯在推微信企业号之前,已经推出了企业QQ,并在2012年底推出了企业QQ的手机版,而且企业QQ的手机版本已经具备了诸多CRM			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Lp5XyaM.html" rel="bookmark">移动社交即时沟通工具Kik messenger</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:微信.个信.友信.米聊.速聊,甚至盛大直接冠以Kiki.在2011年的春节前夜,突然涌现了数种移动社交即时沟通工具,这一切无疑冲着Kik messenger来的,这个2010年10月20日才出现的APP应用明星. 导言:微信.个信.友信.米聊.速聊,甚至盛大直接冠以Kiki.在2011年的春节前夜,突然涌现了数种移动社交即时沟通工具,这一切无疑冲着Kik messenger来的,这个2010年10月20日才出现的APP应用明星. &quot;全面的免费实时信息&quot;,Kik设计团队如此形容			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjoV46M.html" rel="bookmark">D1net阅闻：微软推出&OpenCurlyDoubleQuote;Surface as a Service&rdquo;服务，瞄准企业市场</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				谷歌在超135个国家提供廉价高速国际漫游上网服务   7月13日消息,谷歌周二公布了虚拟运营商服务Project Fi近期的新进展.根据谷歌的估计,Fi用户在美国人国际旅行的超过97%目的地都可以获得高速数据服务.Fi仍只面向美国用户,但给用户带来便利已不止限于美国国内.   Google收购&quot;深度搜索引擎&quot;Kifi,后者将加入Spaces团队   Google对社交的探索一直没有成功,但也没有放弃,今年5月份还推出了新的群聊产品Spaces.这次他们收购了&quot;深度搜索引擎&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ3ZV8b.html" rel="bookmark">平板电脑的下一个战场：企业市场</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				美国知名&lt;时代&gt;杂志日前刊发了一篇署名为加利福尼亚咨询公司Creative Strategies总裁蒂姆-巴加林(Tim Bajarin)的分析文章.巴加林在文中表示,乔布斯当初研发iPad的目的不仅仅是攻占消费者市场那么简单,微软长期霸占的企业市场才是其最终目标,而这一点从2010年乔布斯主持iPad发布会中的一个细节中就可见一斑. 以下是文章主要内容: 当史蒂夫-乔布斯(Steve Jobs)在2010年的苹果新品发布会上首次对外展示iPad的时候,他做了一个此前发布会上都不曾有过的举动,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVX6YBM.html" rel="bookmark">&OpenCurlyDoubleQuote;百万企业上协同&rdquo;真枪实弹还是只是背包演习？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 7月底,协同管理软件领域风生水起.用友致远的&quot;百万企业上协同&quot;活动的启动,犹如投入平静湖面的一块巨石.当然,协同管理软件市场并不像我们看到的那样&quot;平静&quot;,暗潮汹涌的市场上,用友致远最先冒出来,扔了块大石头,激起一圈涟漪.轰轰烈烈的发布会之后,&quot;百万企业上协同&quot;进展如何?用友致远到底是想打一场真枪实弹的协同管理的普及战役,还是只是一场演习?协同管理软件市场在概念之后,还有什么生动的东西值得我们进一步关注?我们带着疑问探秘&quot;百万企			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3XVE7M.html" rel="bookmark">企业市场经营管理解决方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				施惠特企业经营管理系统是为项目型企业市场经营活动提供规范的.科学的管理手段.市场经营活动是工程项目整个过程管理的龙头,可对项目开发过程.项目立项过程.合同及分承包合同.项目产值分配及客户资源等方面提供有效的管理工具. 一.功能特点 系统主要管理市场搜集到的有价值项目信息或进入投标阶段的项目信息,同时对进入立项项目信息进行任务下达.系统自动建立市场项目.投标项目.立项项目之间的关联关系,有效避免数据的重复录入,同时将各阶段产生的数据.文件合理存放于系统中,为市场信息分析.投标率分析.工程项目分析等			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjQK3mz.html" rel="bookmark">人工智能将如何改变企业市场</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				尽管人工智能是一种相对较新的技术,但它仍不断地融入人们的日常生活中.而人工智能制造技术已经在制造业和创新领域取得了显著成就.人工智能正在日益转变为与人类特征.行为和智力相匹配的水平.工业和商业领域继续从这项技术中获得最大的收益.以下讨论了人工智能正在改变现代商业和企业市场的一些不同的方式. 人工智能有助于整合和合并世界的商业运作 人工智能在向企业展示和提供数字技术方面发挥着至关重要的作用.&quot;人工智能&quot;就像许多人所说的一样,帮助商业领域的大多数利益相关者开拓新的市场,增加收入来源,甚至革			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bB1a9Kz.html" rel="bookmark">我们需要的是什么样的沟通工具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如今,每周就有一个新的聊天工具冒出来,又看到 WhatsApp 获得八百万美金的 A 轮融资,我相信无论开发者们还是VC都相信的一个市场机会是,在移动互联网时代,一款完全基于移动设备的,并充分利用其能力而设计的沟通工具是一个很大的市场机会.那么在移动互联网时代,我们到底需要怎样的沟通工具呢? 我在使用WhatsApp的时候发生了什么? 所以我想就关于 WhatsApp 先作为用户的个人经验来做一些描述与分享. --WhatsApp 是我现在放在 dock 栏的四个 app 之一,最常用的工具.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdL8Ap.html" rel="bookmark" class="title">如何防止SQL注入</a>
					<div>
						主要是防asp的几个地方:一.地址栏参数注入,就是用request.querystring取得值的这个二.表单参数注入,就是用request.form取得值的这个三.cookies  其实可以看成一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3yWAp.html" rel="bookmark" class="title">超精细的商业专用中性灰磨皮法</a>
					<div>
						中性灰磨皮是在双曲线基础上延伸的更加精细磨皮方法.操作方法跟双曲线一样,只是在观察组下面多了一个中性灰图层,这个图层就代替了双曲线,调亮及变暗的操作都是在这层完成.中性灰还有一个较大的特点就是需要重新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjAJ0z.html" rel="bookmark" class="title">Delphi GDI&plus;学习记录&lpar;11&rpar;&colon; 路径渐变画刷</a>
					<div>
						//路径渐变画刷 var g: TGPGraphics; path: TGPGraphicsPath; pb: TGPPathGradientBrush; {声明渐变画刷} num: Integer; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jNdob.html" rel="bookmark" class="title">为什么SharePoint的普通度不高</a>
					<div>
						1.功能不完善,二次开发费时费力? 2.没有完整的解决方案,案例太少,很多企业不敢下手? 3.国内人员,操作性比较差,不愿意接受SharePoint的操作方式? 4.价格太贵,小型企业花费性价比不高? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKQmVp.html" rel="bookmark" class="title">wps怎么做表格</a>
					<div>
						  wps怎么做表格         第一步:进入wps界面,在工具栏中点击&quot;插入&quot;. 第二步:在菜单栏中点击&quot;表格&quot;,在下面你将有三种方法制作表格.选择一种方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AlxBp.html" rel="bookmark" class="title">如何确认笔记本电脑电池故障</a>
					<div>
						由于电池是笔记本电脑的&quot;发动机&quot;,所以很多朋友对电池十分关注.如果笔记本电脑电池出现了问题,在没有外接电源的情况下,笔记本电脑就成为了一推废铁,那么笔记本电脑电池到底容易出现哪些故 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EENaM.html" rel="bookmark" class="title">Photoshop打造朦胧的蓝紫色签名图片</a>
					<div>
						介绍非常可爱的签名图片制作方法.选择好素材图片后,重点是要给图片加上个性的颜色,可以选择一些近期较为流行的日韩色调.色调调好后再适当加上高光和装饰元素即可. 原图 photoshop教程最终效果 1. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXWk7p.html" rel="bookmark" class="title">PS制作抽象太阳光圈教程</a>
					<div>
						 最终效果图 1.创建一个背景图层 首先创建一个新文档,尺寸可以自定义,我设定的800 × 800像素,设置前景色和背景色分别为#b38adb ,#212121;执行&quot;滤镜&quot;-&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EBWdM.html" rel="bookmark" class="title">彩云如何设置同步文件夹？</a>
					<div>
						  设置同步文件夹共有三种方法. 建立本地文件夹与云端文件同步关系后,会自动将云端与本地文件进行同步. ① 默认设置同步文件夹 安装后初次使用,会弹窗提示设置默认本地同步文件夹.自动将手机图片.手机视 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5o0e7b.html" rel="bookmark" class="title">阿里巴巴UC云网盘2G免费扩2T活动网址</a>
					<div>
						  UC被阿里收购了之后,近期频繁做出动作,原来容量只有2G的UC网盘,现在可以扩充至2T,结合手机上的主打产品UC浏览器,可实现书签同步.通讯录管理.短信备份等方便的功能. 不需要安装客户端,使用U ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8wPab.html" rel="bookmark" class="title">比较不同编程语言间相对收入差别的一个开始</a>
					<div>
						我也曾尝试用不同方法截取数据,得出针对每个编程语言而不是组织的人口统计概况.有关使用不同编程语言的开发人员的刻板印象比比皆是,我很好奇它们如何与现实挂钩.从每个编程语言使用人群的基本信息如年龄.收入. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEg3ap.html" rel="bookmark" class="title">mac-MAC上npm依赖安装问题</a>
					<div>
						问题描述 MAC上npm依赖安装问题 在mac本上 npm安装依赖时, node-pre-gyp install --fallback-to-build 这条命令执行时卡住,没反映,谁遇到过这种情况, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NYPWM.html" rel="bookmark" class="title">兼容性-Spring &comma; spark 构架使用了不同的cglib&comma; 但是我需要在项目中同时使用它们</a>
					<div>
						问题描述 Spring , spark 构架使用了不同的cglib, 但是我需要在项目中同时使用它们 问题是, 我怎样在这个项目中, 按需要生成不同版本的 cglib类, 同时兼容2个构架. mave ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjeYZp.html" rel="bookmark" class="title">怎样让你的密码更加安全</a>
					<div>
						如今的我们正在处于网络时代,所以时常都要登录到各种网站.论坛.邮箱.网上银行等等,而这些访问通常会需要帐户+密码的身份认证,所以我们不断地注册用户,于是就有了数不清的网络帐户和密码.而大多数的人们为了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrgJ0M.html" rel="bookmark" class="title">dx-DX绘制一个椎体，麻烦大家给看看，顶点和索引序列有问题么？</a>
					<div>
						问题描述 DX绘制一个椎体,麻烦大家给看看,顶点和索引序列有问题么? const int circlePoints = 4;//锥低边的定点数const int radiu = 1;//锥底半径 VB ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjxDxp.html" rel="bookmark" class="title">java com-java 判断com端口是否被占用</a>
					<div>
						问题描述 java 判断com端口是否被占用 CommPortIdentifier portId = CommPortIdentifier.getPortIdentifier(&quot;&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamVX2b.html" rel="bookmark" class="title">图片-请问一下大神们，在elipse中，我的跟视频里面的不一样，只有把鼠标放到选项上才能一样</a>
					<div>
						问题描述 请问一下大神们,在elipse中,我的跟视频里面的不一样,只有把鼠标放到选项上才能一样 解决方案 你和教学视频里的eclipse版本一样吗? 解决方案二: 可能是视图显示的问题吧.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rRVgz.html" rel="bookmark" class="title">《Netty 权威指南》&mdash;&mdash; NIO类库简介</a>
					<div>
						声明:本文是&lt;Netty 权威指南&gt;的样章,感谢博文视点授权并发编程网站发布样章,禁止以任何形式转载此文. 在介绍NIO编程之前,我们首先需要澄清一个概念,NIO到底是什么的简称?有人称之 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXK3Oz.html" rel="bookmark" class="title">pdfbox讀取pdf問題&lpar;高手進&rpar;</a>
					<div>
						问题描述 現在公司要讀取客戶的pdf技術文件,pdf裡由好多表格組成,,每個表格前都有一個特殊的關鍵字,,我怎樣才能定位到我要讀取的表格啊,,,高手請指點 解决方案 解决方案二:没用过..帮顶~解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5j1VM.html" rel="bookmark" class="title">《ADOBE PREMIERE PRO CS5标准培训教材》&mdash;&mdash;第1章 数字视频基础知识   1&period;1 数字视频的基本概念</a>
					<div>
						第1章 数字视频基础知识 学习要点 掌握数字视频的基本概念(包括帧速率.像素宽高比和色彩模式等) 掌握世界上通用的电视制式(包括NTSC和PAL),以及标清(SD).高清(HD)乃至2K和4K的定义  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWn7dz.html" rel="bookmark" class="title">torch7中用toch&period;load&lpar;&rpar;加载文件报错</a>
					<div>
						问题描述 torch7中用toch.load()加载文件报错 trainset=torch.load(' cifar10-train.t7')报错如下:cannot open in mode r at ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXE4vz.html" rel="bookmark" class="title">asp&period;net &plus;oracle 连接问题</a>
					<div>
						问题描述 各位好,请问一下,基于asp.netoracle进行项目创建时,进行连接,已经安装了oracleclient,还用安装ODAC吗?我写的webservice无法链接,我自己翻遍了各大论坛,也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDeL36b.html" rel="bookmark" class="title">BuzzFeed在新媒体时代的经典逆袭：月访问量1&period;4亿，估值2亿美金</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 i黑马注:在访问量超越&lt;纽约时报&gt;之后,BuzzFeed已经是美国第三大新闻站点.BuzzFeed完美的演绎了新媒体的逆袭之路,让我一起来回 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1AYkz.html" rel="bookmark" class="title">Magento--给EAV模型新增非EAV属性</a>
					<div>
						这其实是个老话题,什么叫EAV模型的非EAV属性,以用户为例,添加EAV属性对用户主表(customer_entity)的结构没有改变,而所谓的非EAV属性,是指直接给customer_entity表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0LX4p.html" rel="bookmark" class="title">名词王国里的死刑</a>
					<div>
						翻译正文 Hello,world!今天我给大家讲一个关于Java魔鬼国王和他在全国范围内驱逐动词的故事. 注意:这个故事并没有什么圆满结局.如果你心灵脆弱或者吹毛求疵的话,这个故事不适合你. 如果你易 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqEnOb.html" rel="bookmark" class="title">Java 8 Lambda 表达式示例 【已翻译100&percnt;】</a>
					<div>
						自从我听说Java8将要支持Lambda表达式(或称闭包),我便开始狂热的想要将这些体面的简洁的功能元素应用到我的代码中来.大多开发者普遍的使用匿名内部类来开发事件处理器,比较器,thread/run ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwqyBM.html" rel="bookmark" class="title">c3p0&plus;spring&plus;hibernate在weblogic上部署，启动抛找不到类错，求大神指教</a>
					<div>
						问题描述 c3p0+spring+hibernate在weblogic上部署,启动抛找不到类错,求大神指教 求大神指教,错误详细信息如下: Exception in thread &quot;Time ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7jXZz.html" rel="bookmark" class="title">盘点2015年超融合市场大事记</a>
					<div>
						超融合市场已经开始变得&quot;拥挤&quot;了,但是从2015年的情况看,想要从中分一杯羹的不仅仅是存储厂商. 超融合市场一度由初创公司&quot;霸占&quot;,然而受到收购和合作关系的影响 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6drPM.html" rel="bookmark" class="title">格兰仕董事长谈危机中经营之道：守住核心力</a>
					<div>
						&quot;经得住诱惑,耐得住寂寞&quot;-2009年,这句话有必要重提. 第一批倒在金融危机中的企业,正是过去经受不住诱惑.不甘寂寞的企业.而他们倒闭的原因通常被解释为 &quot;产业模式的错 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2EK5z.html" rel="bookmark" class="title">Gartner：政府CIO花费12&percnt;的IT预算在数字项目上</a>
					<div>
						  根据Gartner对CIO所做的全球调研发现,在私有和公共领域表现最好的企业组织,花费在数字项目上的IT预算比例(33%)要高于政府组织(21%).展望2018年,表现最好的组织预计将把43%的I ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
